Subject: Re: Win2000, XEmacs 21.4.10, MH-E, cygwin 1.3.17-1
From: Peter Davis <[email-masked]>
To: "Stephen J. Turnbull" <[email-masked]>
Cc: [email-masked], [email-masked], [email-masked]
Date: Fri, 3 Jan 2003 14:54:52 -0500

On Fri, Jan 03, 2003 at 01:29:04PM -0500, Peter Davis wrote:
> On Sat, Jan 04, 2003 at 02:14:04AM +0900, Stephen J. Turnbull wrote:
> > >>>>> "Peter" == Peter Davis <[email-masked]> writes:
> > 
> >     >> The procedure entry point _ctype_ could not be located in the
> >     >> dynamic link library cygwin1.dll
> > 
> >     Peter> So why is XEmacs even *looking* in cygwin1.dll, since it's
> >     Peter> the win32 installation?
> > 
> > I doubt XEmacs is looking in cygwin1.dll.  Most likely it's the MH
> > binaries.
> 
> Hmmm.  That's even *more* puzzling, since I'm running the identical
> binaries on both machines. I have not succeeded in building nmh on
> Cygwin myself.

Ok, my mistake.  It *is* the nmh binaries.  I just noticed that the
message windows that pop up have titles like 

folder.exe
folders.exe
inc.exe
mark.exe
scan.exe

However, the raw nmh commands run in the Cygwin bash shell with no
problems.  It's just running them from XEmacs that seems to cause the
problem.

Thanks,

-pd

-- 
--------
                             Peter Davis
               Funny stuff at http://www.pfdstudio.com
                 The artwork formerly shown as prints
    List of resources for children's writers and illustrators at:
                  http://www.pfdstudio.com/cwrl.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/